/**
 * @file
 * Subtheme specific CSS.
 */

 /** Fonts **/
 @import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&display=swap');
 @import url("https://fonts.googleapis.com/css?family=Lato:300,400,700");
 @import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");


 /** Override **/
 body {
  font-family: 'Open Sans', sans-serif;
  color: #222222;
  position: relative;
  font-size: 16px;
  /*padding-bottom: 180px;*/
 }
img {
  height: auto;
  max-width: 100%;
  width: auto;
}
.container {
  max-width: 1920px;
}
a:hover, a:focus {
  text-decoration: none;
}
.btn-primary a, .btn-primary a:hover, .btn-primary a:focus {
  color: #fff;
}
.btn {
  padding: 0;
  border-radius: 0px;
  font-family: "Lato", Helvetica, sans-serif;
  text-transform: uppercase;
  padding: 8px 16px;
}
.btn-primary {
  display: inline-block;
  background-color: #0035a0;
  border-width: 1px;
  text-align: center;
}
.pagination { flex-wrap: wrap }

/** Logo **/
.navbar-brand {
  padding-left: 30px;
  margin-right: 0;
  white-space: normal;
  /* text-align: center; */
}
.brand-logo {
  max-width: 190px;
  width: 100%;
  /* padding-top: 7px; */
  display: inline-block;
}
.logo {
 max-width: 969px;
}

/** Top Navigation **/

.block-block-groupright-header .content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
nav.block-menu.menu--account > .nav {
  flex-direction: row-reverse;
  display: block;
  margin: 0 auto;
}
#navbar-main {
  background: transparent !important;
}
#navbar-main a {
  color: #0035a0;
  font-weight: 600;
  text-transform: uppercase;
  border-bottom: 1px solid transparent;
}
#navbar-main a.is-active {
  border-bottom: 1px solid #0035a0;
}

.toolbar-vertical .navbar-collapse span, .toolbar-vertical .navbar-collapse a {
  display: inline-block;
  width: 100%;
  text-align: center;
}
.toolbar-vertical .block-language, .toolbar-vertical .block-menu.menu--main{
  float: left;
  width: 100%;
}
nav.block-menu.menu--main ul {
  float: right;
}
.toolbar-vertical nav.block-menu.menu--main ul {
  float: left;
  width: 100%;
  /* padding-left: 15px; */
}

/** Top Header **/
.row.region-head {
  margin: 0;
}
.region-top-header {
  background: url(../assets/blue-bg.png) no-repeat center center;
  background-size: 100% 100%;
  padding: 12px;
  margin: 0;
}
section.row.region.region-top-header-form {
  width: 100%;
  margin: -15px auto 0;
  max-width: 1440px;
}
.top-region {
  padding: 40px 30px 30px;
  background: #0035A0;
  background: linear-gradient(#002673, #0035A0);
  margin-top: 0;
  color: #fff;
}
.top-region ol {
  padding-inline-start: 32px;
}
.block h1, .block h2 {
  text-transform: uppercase;
  font-family: "Lato", Helvetica, sans-serif;
  font-size: 25px;
  font-weight: 400;
  color: #333333;
  border-bottom: 0;
  padding-bottom: 0;
  text-shadow: none;
}
.block h2 {
  text-transform: inherit;
}

.top-region h2 {
  color: #fff;
  padding-top: 4px;
}
.top-region li {
  line-height: 24px;
  padding: 12px 0;
}
.top-region li a {
  font-size: 16px;
}
.top-region a, .top-region a:focus, .top-region a:hover {
  color: #fff;
}

/*** User Menu style disable ***/
nav.block-menu.menu--social ul {
  padding: 0 0 10px;
  /*display: inline-block;*/
  text-align: center;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;

}

nav.block-menu.menu--social ul li.nav-item a {
  text-indent: -9999999px;
  width: 40px;
  height: 40px;
  margin-bottom: 0;
  margin-left: 12px;
  display: inline-block;
}

/** Navigation Hamburger **/
.navbar-dark .navbar-toggler {
  width: 100%;
  padding: 0;
}
.navbar-toggler-icon {
  background-color: #0035a0;
  height: 40px;
  width: 100%;
}
.header > .container {
  max-width: 100%;
}
/** Banner **/
.banner-region {
  background: url(../assets/banner-bg.png) no-repeat center center;
  background-size: 100% 100%;
}
.banner-region > .content {
  height: 100%;
  vertical-align: middle;
  position: relative;
}

.flexslider {
  margin: 0;
  padding: 60px;
  border: 0;
  border-radius: 0;
  background: transparent;

}
.flexslider .slides > li > div {
  padding-left: 0;
  display: inline-block;
  vertical-align: middle;
}
.flexslider .slides > li .book-img {
  padding-left: 0;
  margin-bottom: 30px;
}
.flexslider .slides p a{
  color: #0035a0;
}
.flexslider .slides h2 a{
  color: #0035a0;
  font-size: 40px;
}
.flexslider .slides > li .book-text {
  padding-right: 0;
  color: #0035a0;
  padding-left: 20px;
}
.flexslider .slides img {
  /* max-width: 248px; */
  width: auto;
  max-width: 100%;
}
.flexslider .btn-primary {
  padding: 0;
}
.flexslider .btn-primary a {
  background-color: #0035a0;
  border-width: 1px;
  padding: 16px 32px;
  text-align: center;
  display: inline-block;
}
.book-text h2 {
  text-transform: uppercase;
  font-family: "Lato", Helvetica, sans-serif;
  margin-bottom: 12px;
}
.book-text p {
  line-height: 1.85;
  font-size: 16px;
}
.flex-direction-nav a {
  height: 56px;
}
.flex-control-nav {
  position: absolute;
  bottom: 2%;
  left: 0;
}
.flex-control-paging li a {
  width: 16px;
  height: 16px;
}
.flex-control-paging li a.flex-active {
  background: #0035a0;
}

/** Reading list **/
.read-item .search-img {
  padding-right: 0;
}

/** Main **/
.block-block-content h2,
h2.page-title, .sidebar h2 {
  padding-top: 4px;
  font-size: 2rem;
}

div#main-wrapper {
  padding-top: 40px;
  padding-bottom: 40px;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}
.block-block-content h2,
.path-frontpage .forthcoming-publications .view-header,
.path-frontpage .forthcoming-publications .view-footer {
  text-align: center;
}
.block-block-content h2,
.path-frontpage .forthcoming-publications h2.page-title {
  text-transform: uppercase;
  font-weight: bold;
  font-family: "Lato", Arial, Verdana, sans-serif;
  letter-spacing: 0.2rem;
  color: #000;
  margin-bottom: 2rem;
}
.block-block-content h2 {
  margin-top: 5rem;
}

/** Sidebar Search **/
.path-frontpage .sidebar .block {
  margin-top: 0;
  padding-top: 0;
}
.path-frontpage .form-item-search label {
  margin-top: 0;
}
.search-block .form-row {
  width: 100%;
  display: inline-block;
}
.search-block .btn-primary {
  margin-bottom: 10px;
}
.search-block label, .facet-block__title {
  font-family: "Lato", Helvetica, sans-serif;
  font-size: 12px;
  color: #58595b;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 8px;
  margin-bottom: 10px;
  padding-bottom: 0;
  width: 100%;
  border-bottom: 1px solid rgba(88, 89, 91, .4);
}
.form-item-search label {
  font-family: 'Open Sans', sans-serif;
  color: #273744;
  font-weight: 600;
  letter-spacing: 0;
  font-size: 16px;
  text-transform: capitalize;
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 5px;
}
.facet-block {
  margin-bottom: 1rem;
}
.facet-block .facets-widget-links {
  height: 36px;
  overflow: hidden;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  background: #FFE url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem top .72rem;
  background-size: 8px 10px;
  background-color: #f2f2f2;
  border-color: #f2f2f2;
  width: 100% !important;
  font-size: 1rem;
  padding: .375rem 1.75rem .375rem .75rem;
  line-height: 1.5;
  vertical-align: middle;
  position: relative;
}

.facets-widget-dropdown {
  font-size: 1rem;
  background-color: #f2f2f2;
  padding: .375rem .75rem .375rem .75rem;
  border-radius: .25rem;
}
.facets-widget-dropdown .chosen-container {
  font-size: 1rem;
  width: 100% !important;
}
.facet-block .facets-widget-links:focus, .facet-block .facets-widget-links:hover {
  overflow-y: scroll;
  height: 300px;
  background-image: none;
  z-index: 11;
}
.facet-block .facets-widget-links:focus .facets-widget-links, .facet-block .facets-widget-links:hover .facets-widget-links {
  background: #f2f2f2;
  width: 100%;
  /* position: absolute;
  left: 0;
  padding: 0 1.75rem 0 .75rem; */
}
.facets-widget-links ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 5px;
}
.facet-item--expanded .facets-widget- {
  padding-left: 8px;
}
li.facet-item input {
  display: none;
}
.facet-item a {
  /* padding: .375rem 1.75rem .375rem .75rem; */
  width: 100%;
  color: #495057;
  margin-bottom: 6px;
  display: inline-block;
  padding: 0 1.75rem 0 .75rem;
}
.facet-item a:hover {
  color: #000;
}
.facet-item a.is-active {
  font-weight: 600;
  /* color: #0035A0; */
}


.search-block .chosen-container {
  background-color: #f2f2f2;
  border-color: #f2f2f2;
  width: 100% !important;
}
.chosen-container-single .chosen-single, .chosen-container-active.chosen-with-drop .chosen-single {
  border: 0;
  background: transparent;
  box-shadow: none;
}
.chosen-container .chosen-drop {
  left: 0;
}
#edit-bef-sort-options {
  margin-bottom: 10px;
  padding: 0 5px;
}
#edit-bef-sort-options summary {
  text-align: left;
}
.search-block .form-actions {
  float: left;
}
fieldset.form-item-category {
  clear: both;
}

/** Sidebar **/
.sidebar h2 {
  text-align: center;
}

.sidebar .block {
  background-color: transparent;
  border: 0;
  padding: 8px 0 0;
}
.iom-folder .field--name-body a {
  width: 100%;
  border: none;
  color: #fff;
  font-size: 20px;
  line-height: 1.2;
  position: relative;
  display: inline-block;
  font-family: "Lato", Helvetica, sans-serif;
  padding: 20px 16px 6px;
}
.iom-folder .field--name-body a.ckeditor-accordion-toggler:after {
  content: '';
  width: 0px;
  height: 0px;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #fff;
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
}
.iom-folder .field--name-body .active a.ckeditor-accordion-toggler:after {
  border-bottom: 8px solid #fff;
  border-top: none;
}
.ckeditor-accordion-container > dl dt > a > .ckeditor-accordion-toggle:before, .ckeditor-accordion-container > dl dt > a > .ckeditor-accordion-toggle:after {
  content: none;
}
.iom-folder .field--name-body img {
  max-width: 160px;
  margin-bottom: 24px;
}
.ckeditor-accordion-container > dl {
  border: none;
}
.ckeditor-accordion-container > dl dt {
  margin-bottom: 24px;
}
.ckeditor-accordion-container > dl dt.active, .ckeditor-accordion-container > dl dt:last-child {
  margin-bottom: 0;
}
.iom-folder .snap {
  background: #FFB81C;
}
.iom-folder .frame{
  background: #FF671D;
}
.iom-folder .member {
  background: #D7282F;
}
.iom-folder .flyer {
  background: #57B6B2;
}
.ckeditor-accordion-container > dl dt > a, .ckeditor-accordion-container > dl dt > a:hover, .ckeditor-accordion-container > dl dt > a:focus, .ckeditor-accordion-container > dl dt.active > a {
  background: transparent;
}
.ckeditor-accordion-container > dl dd.active {
  margin-bottom: 24px;
  padding: 1px 15px;
}
.iom-folder table {
  margin: 0;
}
.iom-folder table tr {
  border: 0;
  background: transparent;
}
.iom-folder table tr td {
  border: 0;
}
.iom-folder .field--name-body dd a {
  padding: 12px 16px 0px;
  font-size: 18px;
}

/** Forthcoming **/
.block-quicktabs-blockfront-page ul.quicktabs-tabs {
  flex-direction: row;
  margin-bottom: 16px;
  border-bottom: 1px solid rgba(109, 110, 113, .6);
}
.block-quicktabs-blockfront-page .quicktabs-tabs li {
  border-radius: 0;
  border-bottom: 0;
  border-color: rgba(109, 110, 113, .6);
}
.block-quicktabs-blockfront-page .quicktabs-tabs li.active {
  background: #0035A0;
  border-color: #0035A0;
  padding: 0;
}
.block-quicktabs-blockfront-page .quicktabs-tabs li:hover {
  background: #012A85;
}
.block-quicktabs-blockfront-page .quicktabs-tabs li a {
  font-size: 18px;
  padding: 6px 12px;
  letter-spacing: 1px;
  display: inline-block;
  text-transform: uppercase;
}
.block-quicktabs-blockfront-page .quicktabs-tabs li.active a {
  color: #fff;
}
.block-quicktabs-blockfront-page .quicktabs-tabs li:hover a {
  color: #fff;
}
.path-frontpage .block-page-title-block .title {
  display: none;
}
.forthcoming-publications .views-row {
  margin-bottom: 30px;
}
.forthcoming-publications .views-row .views-field-field-book-image {
  text-align: center;
  height: 375px;
  overflow: hidden;
}
.forthcoming-title {
  width: 100%;
  max-width: 279px;
  margin: 8px auto 0;
}
.forthcoming-title, .forthcoming-title h3 a{
  font-size: 1.2rem;
  color: #273744;
  text-align: center;
  letter-spacing: normal;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-family: "Lato", Arial, Verdana, sans-serif;
}
.image-style-forthcoming {
  max-width: 280px;
}
/** Book Landing Page **/

.group-left .field--type-image {
  margin: 0;
  width: 100%;
}
.group-left .field--type-image img {
  margin: 0 auto;
  max-width: 100%;
}
.node--type-book-page .field--label-inline .field__item {
  font-weight: 600;
}
.field--name-field-group-book {
  margin-top: 16px;
}
.field--name-field-group-book .row, .book-details .field__item .row, .social-links .row {
  margin: 0;
}
.field--name-field-group-book .field__label {
  font-weight: 600;
}
.book-lang-item {
  padding: 6px 8px 6px 0;
}
.book-lang-item a {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  display: inline-block;
  padding: 2px 12px;
  border: 1px solid #0035a0;
}
.book-lang-item a:hover {
  color: #FFFFFF;
  background-color: #0035a0;
}
.book-order {
  margin: 18px 15px 0;
  width: 100%;
  padding: 0;
}
.book-order a {
  font-size: 16px;
  width: 100%;
  text-align: center;
}

.group-left .book-details {
  width: 100%;
  display: inline-block;
}
.group-left .book-details {
  margin-top: 16px;
}
.book-details .field {
  font-size: 12px;
  display: inline-block;
  width: 100%;
}
.book-details .field__label {
  float: left;
  width: 50%;
}
.book-details .field__item {
  float: right;
  width: 50%;
  text-align: right;
}
.book-details .field__item .row {
  text-align: right;
  float: right;
}

.social-links .field--type-file span.file {
  background: transparent;
  padding: 0;
}
.social-links .field--type-file a {
  display: inline-block;
  height: 54px;
  width: 54px;
  background: url(../assets/button-books.png) 0 -113px / 54px no-repeat !important;
  margin-bottom: 10px;
  font-size: 0;
  position: relative;
}

.social-links .stButton,
.social-links .field--type-entity-reference {
  display: block !important;
  margin: 0;
}

/** share button **/
/*.sharethis-wrapper span.stMainServices.st-sharethis-counter {
  background: url(../assets/Share.svg) no-repeat center center !important;
  background-size: 100% 100%;
}*/

.sharethis-wrapper > span {
  display: block;
  margin-bottom: 10px;
}
.sharethis-wrapper span.stMainServices.st-sharethis-counter {
  background: url(../assets/button-books.png) 0 0 / 54px no-repeat !important;
}
.sharethis-wrapper .stButton .st-email-counter {
  background: url(../assets/button-books.png) 0 -56px / 54px no-repeat !important;
}

.social-links--item {
  color: #0035a0;
  cursor: pointer;
  display: flex;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.2;
  margin: 5px 0;

  -webkit-align-items: center;
          align-items: center;
}
.social-links--item:before {
  background: url(../assets/button-books.png) 0 0 / 45px no-repeat;
  content: "";
  display: block;
  height: 45px;
  margin-right: 10px;
  min-width: 45px;
  width: 45px;
}
.social-links > .download a{
  background: url(../assets/button-books.png) 0px -94px / 45px no-repeat;
  display: inline-block;
  padding-left: 54px;
  min-height: 45px;
  padding-top: 16px;
}
.social-links>.mail:before {
  background-position: 0 -47px;
}
.social-links>.citation:before {
  background-position: 0 -142px;
}
.social-links--item .stButton {
  display: none !important;
}
.social-links--item.download:before {
  display: none;
}

.group-left .flag a {
  display: inline-block;
  width: 100%;
  background: #0035a0;
  color: #fff;
  text-align: center;
  padding: 8px 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.container summary:focus {
  outline: none;
}
.container summary {
  font-family: "Lato", Helvetica, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: left;
  display: inline-block;
  width: 100%;
  margin-bottom: 1rem;
}
.container .details-wrapper {
  border-top: 1px solid rgba(109, 110, 113, .6);
  padding-top: 16px;
  margin-top: 0;
}
details.container {
  color: #6d6e71;
  border: 1px solid rgba(109, 110, 113, .6);
  padding: 0;
  display: block;
  max-width: 100%;
}
details.container summary{
  padding: 5px 16px 4px;
  margin: 0;
}
details.container summary:hover{
  background-color: #0035a0;
  color: #fff;

}
.group-right p {
  line-height: 1.8;
}

/** Citation **/
.bibcite-links ul {
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-top: 16px;
  padding-top: 16px;
  border-top: 1px solid rgba(0,0,0,.2);
}
.bibcite-links ul li {
  display: inline-block;
  padding: 4px 8px;
  border: 0;
}
.modal-body p {
  line-height: 1.2;
}
.modal-body article {
  margin-top: 24px;
}
.modal-footer .btn-primary {
  font-size: 12px;
  padding: 12px 8px 4px;
}

/** Search **/
.search-item, .read-item {
  margin-bottom: 40px;
  width: 100%;
}
.search-item.row {
  margin: 0;
}
.search-item:after {
  content: '';
  display: inline-block;
  width: 93%;
  margin: 40px auto;
  height: 2px;
  background: linear-gradient(to right, transparent, #0035a0, transparent) no-repeat center center;
  background-size: 100% 2px;
}
.search-item:last-child:after {
  content: none;
}
.search-item:last-child {
  margin-bottom: 40px;
}
.search-title a {
  margin-bottom: 16px;
  display: inline-block;
  width: 100%;
  color: #444444;
}
.search-details h2 {
  margin-top: 5px;
  font-size: 24px;
  margin-bottom: -5px;
}
.search-block .btn-primary, .webform-submission-form .btn-primary {
  float: right;
}
.search-item img { max-width: 100% }

.search-block .views-ef-fieldset-container summary{
  text-align: right;
}
.search-block .views-ef-fieldset-container summary:hover{
  color: #00349c;
}
.js-form-item-sort-by label {
  display: none;
}
.result-summary {
  font-family: "Lato", Arial, Verdana, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 0.18em;
  margin-bottom: 1rem;
}
/** webform **/
.webform-submission-form label, .webform-submission-form span.fieldset-legend {
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.webform-submission-form .btn-primary {
  margin-top: 16px;
}
.webform-elements .custom-control-input {
  position: relative !important;
  z-index: 1;
  opacity: 1;
  width: auto;
  height: auto;
  vertical-align: middle;
}
.webform-submission-form .iti {
  width: 100%;
}

/** Page **/
.block h1 {
  font-size: 35px;
  margin-top: 14px;
  margin-bottom: 30px;
  letter-spacing: 2px;
}

/** Taxonomy **/
.taxonomy-content article {
  border-bottom: 0;
}
.page-view-taxonomy-term h1 {
  text-transform: initial;
}

/** Footer **/
footer.site-footer {
  background: transparent;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
}
footer.site-footer .container > div {
  background: url(../assets/footer.png) no-repeat center center;
  background-size: 100% 100%;
  padding: 30px 15px;
}
section.row.region.region-footer-first {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
}
.site-footer .block {
  margin: 0;
  border: 0;
  border-color: transparent;
  padding: 0;
}
/* .site-footer .block-block-content {
  width: 100%;
} */
.site-footer__top .block-menu, .site-footer__bottom .block {
  margin: 0 auto;
  width: auto;
}
.site-footer .content h3 {
  font-family: "Lato", Helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 0;
  letter-spacing: 1px;
}
.site-footer .content, footer.site-footer a {
  color: #fff;
}

/* fix overlapping of .row on ie */
.view-content.row.ie-row {
  display: block;
  max-width: 100%;
}

/* fix the fade in transition issue in IE browser */
.view-content.row.ie-row .slides > li {
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

/* fix the styling on sidebar frontpage */
.ckeditor-accordion > dt { margin-bottom: 24px }

.ckeditor-accordion dt.active,
.ckeditor-accordion dt:last-child { margin-bottom: 0 }

.ckeditor-accordion > dd {
    display: none;
    padding: 0 15px;
    margin: 0;
    will-change: height;
}

.ckeditor-accordion dd.active {
  margin-bottom: 24px;
  padding: 1px 15px;
}

/******* NEW HEADER *******/
.top-most-header > .container {
  max-width: 1440px;
  width: 100%;
}

/*** Back button ***/
.global-back-button {
  display: none;
}
.global-back-button .content {
  margin-top: 5px;
}
.back-button a {
  color: #0035a0;
  font-weight: 600;
  padding: 0;
  font-size: 10px;
  letter-spacing: 0.18em;
  text-transform: uppercase;
  font-weight: 600;
  position: relative;
  padding-left: 25px;
}
.back-button a:before {
  background: url("../assets/icons-sprite-sheet.svg") -90px -90px no-repeat;
  background-size: 216px;
  width: 18px;
  height: 18px;
  content: '';
  display: inline-block;
  margin: auto 4px auto 0;
  position: absolute;
  left: 0;
  top: -2px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}


/*** Language switcher ***/
.language-switcher-language-url .nav-link {
  background-color: rgba(39, 55, 68, 0.05);
  border-right: 1px solid rgba(39, 55, 68, 0.15);
  padding: 0;
  font-size: 0.625rem;
  letter-spacing: 0.18em;
  text-transform: uppercase;
  font-weight: 700;
}
.language-switcher-language-url nav.links .language, 
.language-switcher-language-url nav.links .language-link {
  color: rgba(39, 55, 68, 0.5);
  text-decoration: none;
  display: inline-block;
  padding: 12px;
}
.language-switcher-language-url nav.links .language.is-active, 
.language-switcher-language-url nav.links .language:hover, 
.language-switcher-language-url nav.links .language-link.is-active, 
.language-switcher-language-url nav.links .language-link:hover {
  background-color: transparent;
  color: #273744;
}
.top-most-header .block.block-language {
  width: auto;
  float: none;
  margin-left: auto;
}

/*** Social media ***/
.top-most-header #block-social {
  display: block;
  margin-left: auto;
}
.top-most-header nav.block-menu.menu--social ul {
  padding: 0;
  margin: 0;
}
.top-most-header nav.block-menu.menu--social ul li.nav-item a {
  margin: 0;
  font-size: 0;
}
.top-most-header nav.block-menu.menu--social ul li.nav-item a::before {
  margin: 0;
}

/*** User login menu ***/
nav.block-menu.menu--account .nav a  {
  font-size: 0.625rem;
  letter-spacing: 0.18em;
  text-transform: uppercase;
  font-weight: 700;
  color: rgba(39, 55, 68, 0.5);
  padding: 12px;
}

/*** Second level header ***/
#navbar-main {
  background: #0035A0!important;
  margin-bottom: 15px;
  padding: 0 15px;
}
#navbar-main > .container {
  /* max-width: 1504px; */
  max-width: 1440px;
  width: 100%;
}
/*** Logo ***/
.second-level-header {
  width: 350px;
}
.second-level-header .navbar-brand {
  padding: 0;
  width: 100%; 
}
.second-level-header .brand-logo {
  max-width: 100px;
  float: left;
}
.second-level-header .logo {
  width: 100%;
  max-width: 150px;
  margin-top: 15px;
}
.region-top-header {
  display: none;
}

/*** Toggle ***/
.navbar-dark .navbar-toggler {
  width: 30px;
  border: none;
}

/*** Navbar collapsed ***/
.navbar-collapse {
  margin: 0 -15px;
  background: #0035A0;
}

/*** Main menu ***/
#navbar-main .navbar-nav a {
  color: #ffffff;
  padding: 23px 20px;
  font-size: .875rem;
  letter-spacing: 2.52px;
}


/******* NEW FOOTER *******/

footer.site-footer {
  padding: 15px;
  background: #f7f8fc;
  text-align: center;
}
footer.site-footer .region {
  margin-left: 0;
  margin-right: 0;
}
.base-footer .container {
  width: 100%;
  padding: 0;
  max-width: 1504px;
  margin: 0 auto;
  box-sizing: border-box;
  
}
footer.site-footer .container > div {
  padding: 0;
  background: none;
}
.site-footer .content,
footer.site-footer a {
  font-size: 14px;
  padding: 0;
}
.site-footer .content {
  color: #58595b;
}
.site-footer .footer-menu .content ul {
  padding-left: 0;
}
footer.site-footer a.nav-link {
  display: inline-block;
  color:rgba(88, 89, 91, 0.8);
}
.site-footer a.nav-link:hover {
  color: #0035A0;
}
.site-footer .content a.is-active,
.site-footer .content a:hover, 
.site-footer .content a:focus {
  color: #0035A0;
}

/*** Top footer ***/

.base-footer .base-footer__top { 
  margin-bottom: 32px;
  border-bottom: 1px solid rgba(39, 55, 68, 0.15);
}
.site-footer__top .region {
  width: 100%;
}
.base-footer h2 {
  font-family: "Lato", Helvetica, sans-serif;
  font-size: 12px;
  color: #58595b;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-top: 0;
  margin-bottom: 15px;
  width: 100%;
  font-weight: 700;
}
.base-footer p {
  margin: 12px 0;
}
.region-footer-fourth {
  margin: 0; 
}
.region-footer-fourth .block {
  border-bottom: 1px solid rgba(39, 55, 68, 0.15);
  padding: 30px 0 15px;
  width: 100%;
}
.site-footer__top .content li a {
  padding: 0 0 20px;
}


/*** Social media ***/

.site-footer__top .block-menu {
  margin: 0;
}
.site-footer nav.block-menu.menu--social ul {
  flex-direction: column;
}
nav.block-menu.menu--social ul li.nav-item a {
  text-indent: 0;
  background: none;
  height: auto;
  width: auto;
  position: relative;
  margin-bottom: 10px;
  margin-left: 0;
}
nav.block-menu.menu--social ul li.nav-item a::before {
  background: url("../assets/icons-sprite-sheet.svg") no-repeat;
  background-size: auto;
  width: 16px;
  height: 16px;
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin: auto 12px auto 0;
  background-size: 192px;
}

/*** Facebook ***/
nav.block-menu.menu--social ul li.nav-item:nth-child(1) a::before {
  background-position: -64px -16px;
}
nav.block-menu.menu--social ul li.nav-item:nth-child(1) a:hover::before {
  background-position: -48px -48px;
}
/*** Twitter ***/
nav.block-menu.menu--social ul li.nav-item:nth-child(2) a::before {
  background-position: -96px -16px;
}
nav.block-menu.menu--social ul li.nav-item:nth-child(2) a:hover::before {
  background-position: -64px -48px;
}
/*** Mail ***/
nav.block-menu.menu--social ul li.nav-item:nth-child(3) a::before {
  background-position: 0 -32px;
}
nav.block-menu.menu--social ul li.nav-item:nth-child(3) a:hover::before {
  background-position: -16px -32px;
}

/*** Bottom footer ***/

.site-footer__bottom .region {
  margin-top: 0;
  width: 100%;
}
.site-footer__bottom .content {
  padding-top: 0;
}
.site-footer__bottom .nav-link {
  color:rgba(88, 89, 91, 0.5);
}
.site-footer__bottom .block-menu,
.site-footer__bottom .block {
  margin: 0;
  width: 100%;
}
.footer-logo .content p {
  margin: 0;
}
.footer-logo img {
  max-width: 300px;
  width: 100%;
}
.flex-end {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}
.flex-center {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.site-footer__fifth_right .nav {
  display: block;
}
.site-footer__fifth_right .nav > li {
  display: inline-block;
}


@media(min-width: 480px) {
  .top-most-header #block-social {
    margin-left: 0;
  }
}

@media(min-width: 768px) {

  /*** Header ***/

  .region-top-most-header {
    padding: 0 20px;
  }
  .global-back-button {
    display: block;
  }
  .second-level-header .brand-logo {
    max-width: 145px; 
  }
  .second-level-header .logo {
    margin-top: 20px;
    max-width: 200px;
  }

  nav.block-menu.menu--social ul {
    margin-top: 15px;
  }

  /*** Search ***/
  .search-block .btn-primary[name="op"] {
    margin-right: 16px;
  }

  /*** Footer ***/
  footer.site-footer {
    text-align: left;
  }
  .site-footer__bottom {
    display: flex;
  }
  .base-footer .base-footer__top { 
    margin-top: 32px;
  }
  .region-footer-fourth .block {
    width: auto; 
    padding: 0 20px; 
    border-bottom: none;
    border-right: 1px solid rgba(39,55,68,0.05);
  }
  .region-footer-fourth .block:last-child {
    border: none;
  }
  .site-footer__fifth_right {
    justify-content: right;
    text-align: right;
  }
  .region-footer-fifth-right {
    margin-left: auto; 
  }
  .site-footer__bottom .nav-link {
    margin-left: 15px;
  }
  .footer-menu {
    flex-grow: 1;
  }
  nav.block-menu.menu--social ul li.nav-item a {
    margin-left: 12px;
  }
}

@media(min-width:1024px) {
  .second-level-header {
    max-width: 32%;
  }
  .second-level-header .logo {
    margin-top: 0;
  }

  /*** Footer ***/
  footer.site-footer {
    padding: 32px;
  }
  footer.site-footer .region {
    margin-left: -15px;
    margin-right: -15px;
  }
  .base-footer .container {
    padding: 0 32px;
  }
}

@media(min-width:1200px) {
  .second-level-header {
    max-width: 47%;
  }
}
